.electronic-bill-of-landing {
  background: #f7941e;
  border-radius: 10px 0px 0px 10px;
  writing-mode: vertical-rl;
  z-index: 90;
  right: 0px;
  color: white;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.16);
  cursor: pointer;
  position: fixed;
  top: calc(50% - 140px);
  white-space: nowrap;
  transition: background 0.3s;
}

.electronic-bill-of-landing a {
  padding: 19px 20px;
  display: block;
}

.electronic-bill-of-landing:hover {
  background: #0072bc;
}

.electronic-bill-of-landing:hover a {
  color: white;
  text-decoration: none;
}

@media screen and (max-width: 540px) {
  .electronic-bill-of-landing {
    font-size: 14px;
  }
  .electronic-bill-of-landing a {
    padding: 11px 5px 16px;
  }
}
